Loading...
Searching...
No Matches
CELL_ENTRY Struct Reference

`#include <viz.h>`

## Data Fields

int | nverts
int | verts [8]
int | nedges
int | edges [12]
int | npolys
int | polys [30]
unsigned char | nedges
unsigned char | edges [13]
unsigned char | npolys
unsigned char | polys [36]

## Detailed Description

Definition at line 65 of file viz.h.

## Field Documentation

## edges [1/2]

int CELL_ENTRY::edges[12]

Definition at line 69 of file viz.h.

## edges [2/2]

unsigned char CELL_ENTRY::edges[13]

Definition at line 26 of file mc33_table.h.

## nedges [1/2]

int CELL_ENTRY::nedges

Definition at line 68 of file viz.h.

## nedges [2/2]

unsigned char CELL_ENTRY::nedges

Definition at line 25 of file mc33_table.h.

## npolys [1/2]

int CELL_ENTRY::npolys

Definition at line 70 of file viz.h.

## npolys [2/2]

unsigned char CELL_ENTRY::npolys

Definition at line 27 of file mc33_table.h.

## nverts

int CELL_ENTRY::nverts

Definition at line 66 of file viz.h.

## polys [1/2]

int CELL_ENTRY::polys[30]

Definition at line 71 of file viz.h.

## polys [2/2]

unsigned char CELL_ENTRY::polys[36]

Definition at line 28 of file mc33_table.h.

## verts

int CELL_ENTRY::verts[8]

Definition at line 67 of file viz.h.

The documentation for this struct was generated from the following files:

- viz.h
- mc33_table.h